<?php
// $Id: admin.php,v 1.1 2004/10/16 16:01:55 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_AD_ACTION","Acción");
define("_AD_LASTTENUSERS","Últimos 10 usuarios registrados");
define("_AD_NICKNAME","Usuario");
define("_AD_EMAIL","Correo electrónico");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registrado"); //Registered Date
define("_AD_NOTACTVUSERS","Cuenta de usuario no activada");
define("_AD_NOTSEEN100D","Usuarios que no se conectan hace más de 100 días");

define("_FILEWARN", "ATENCION:<br />El archivo %s tiene permisos de escritura.<br /><br />Por favor, cambie los permisos de este archivo por motivos de seguridad.<br />[ Win32 (sólo lectura), Unix (0444) ]");
define("_INSTALLWARN", "ATENCION:<br />La carpeta %s existe en el servidor.<br /><br />Por favor, borre la carpeta y todo su contenido por motivos de seguridad.");
?>
